freedombox (26.9.1ubuntu2) stonking; urgency=medium

  * doc/Makefile: Fix FTBFS with uutils rm causing race condition in docs cleanup

 -- Grayson Wolf <grayson.wolf@canonical.com>  Wed, 24 Jun 2026 15:14:08 -0400

freedombox (26.9.1ubuntu1) stonking; urgency=medium

  * d/t/access-web-interface: More robust check for freedombox setup (LP: #2158121)
    + the previous 30 second hard limit got overrun after an unrelated systemd
      timing change reordered things just enough for apache start *after* the
      slow firewall step, meaning nothing listens on 443 and the test fails

 -- Grayson Wolf <grayson.wolf@canonical.com>  Wed, 24 Jun 2026 08:56:18 -0400

freedombox (26.9.1) unstable; urgency=medium

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Sunil Mohan Adapa ]
  * matrixsynapse: Allow installing new dependencies

  [ James Valleroy ]
  * wireguard: Move segno import inside method
  * wireguard: Get config for both download and qr actions
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 15 Jun 2026 20:46:29 -0400

freedombox (26.9) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * syncthing: Use systemd-sysusers for creating a system user account
  * infinoted: Use systemd-sysusers for creating a system user account
  * bepasty: Don't remove old system user and group

  [ Luca Boccassi ]
  * Stop deleting system user on remove/purge
  * Install and use sysusers.d/tmpfiles.d config files

  [ Hosted Weblate user 151773 ]
  * Translated using Weblate (German)

  [ jay ]
  * Translated using Weblate (Dutch)

  [ Frederico Gomes ]
  * wireguard: Auto-generate client keypairs
  * wireguard: Provide download and QR code for client config
  * wireguard: Enable connection to a server using IPv6

  [ James Valleroy ]
  * debian/control: Add !nocheck for python3-segno
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 01 Jun 2026 21:17:46 -0400

freedombox (26.8) unstable; urgency=medium

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Sunil Mohan Adapa ]
  * api: Drop access-info API

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 11 May 2026 20:32:09 -0400

freedombox (26.7.1) unstable; urgency=medium

  [ Frederico Gomes ]
  * radicale: Enable lc_username for case-insensitive auth

  [ Sunil Mohan Adapa ]
  * radicale, bepasty: Fix issue with failed diagnostic test
  * radicale: Fix issue with parsing new configuration file
  * radicale: tests: functional: Better checking for well-known URLs

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 28 Apr 2026 18:26:38 -0400

freedombox (26.7) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ James Valleroy ]
  * debian: tests: Add test to access interface status
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 20 Apr 2026 20:25:51 -0400

freedombox (26.6) unstable; urgency=medium

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Dietmar ]
  * Translated using Weblate (Italian)
  * Translated using Weblate (German)

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ bsurajpatra ]
  * Translated using Weblate (Hindi)

  [ Sunil Mohan Adapa ]
  * service: Capture stdout/stderr when running as systemd unit
  * views: Add a decorator to handle exceptions in JSON views
  * d/control: Add fido2 library as dependency
  * users: Add support for registering, editing, and deleting passkeys
  * users: Add support for logging in with passkeys
  * users: Add link to guide on passkeys

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 06 Apr 2026 20:41:35 -0400

freedombox (26.5.1) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Sunil Mohan Adapa ]
  * debian/control: Fix building with nocheck profile (Closes: #1131956)
  * debian/copyright: Drop a removed file, correct path for another
  * web_server: Fix locating SVG icons on production setup (Closes: #1131892)

 -- James Valleroy <jvalleroy@mailbox.org>  Thu, 26 Mar 2026 18:21:43 -0400

freedombox (26.5) unstable; urgency=medium

  [ OwlGale ]
  * Translated using Weblate (Russian)

  [ Frederico Gomes ]
  * wireguard: Remove client entry for F-Droid which is not available
  * wireguard: Update windows client link
  * wireguard: Add button for direct APK download
  * wireguard: Add entries for Homebrew and RPM packages
  * clients: Fix formatting of package row in table
  * wireguard: Fix freedombox VPN IP for services

  [ Sunil Mohan Adapa ]
  * clients: Fix show empty clients in Desktop section
  * apache: Minor improvement to getting the request host
  * letsencrypt: Don't perform operations on apps that are not installed
  * tests: functional: Drop undefined 'sso' pytest mark
  * ui: Simplify SVG app icons for using them inline in HTML
  * ui: Use inline SVG images for app icons for dark mode adaptation
  * html: Drop type attribute value of text/javascript
  * html: Drop trailing slash from void elements
  * clients: Use SVG icons when showing external links
  * ui: Use inline SVG icons for system and help section page
  * ui: Add rest of the icons used from fork-awesome set
  * ui: Use inline SVG icons for breadcrumbs
  * ui: Use inline SVG icons for app toolbar
  * ui: Use inline SVG icons for notification dropdown
  * ui: Use inline SVG icons for internal zone message
  * names: Use inline SVG icons for main app page
  * featherwiki: Use inline SVG icons for app
  * tiddlywiki: Use inline SVG icons for app
  * wireguard: Use inline SVG icons
  * dynamicdns: Use inline SVG icons
  * help: Use inline SVG icons
  * ui: Use inline SVG icons for port forwarding info
  * power: Use inline SVG icons
  * pagekite: Use inline SVG icons
  * pagekite: Fix issue with adding custom services
  * ikiwiki: Use inline SVG icons
  * samba: Use inline SVG icons
  * miniflux: Use inline SVG icons
  * users: Use inline SVG icons
  * email: Use inline SVG icons
  * help: Use inline SVG icons
  * matrixsynapse: Use inline SVG icons
  * bepasty: Use inline SVG icons
  * calibre: Use inline SVG icons
  * kiwix: Use inline SVG icons
  * security: Use inline SVG icons
  * sharing: Use inline SVG icons
  * snapshot: Use inline SVG icons
  * diagnostics: Use inline SVG icons
  * storage: Use inline SVG icons
  * gitweb: Use inline SVG icons
  * ui: Use inline SVG icons for tag search
  * ui: Use inline SVG icons for clients launch buttons
  * networks: Use inline SVG icons
  * firstboot: Use inline SVG icons
  * ui: Use inline SVG icons for app's service-not-running message
  * ui: Use inline SVG icons for app's log page
  * ui: Use inline SVG icons for operation waiting notification
  * backups: Use inline SVG icons
  * ui: Use inline SVG icons for app install page
  * ui: Use inline SVG icons for all collapse buttons
  * ui: Use inline SVG icons for all spinners
  * ui: Use inline SVG icons for all error/warn/info/success messages
  * ui: Better placement for dropdown indicator in dropdown button
  * ui: Use inline SVG icons for navigation bar at the top
  * upgrades: Use inline SVG icons
  * ui: Use inline SVG icons for theme switcher menu
  * ui: Drop fonts-fork-awesome as dependency
  * ui: Rename 'plinth_extras' template tags module to 'extras'
  * janus: Drop unused reference to font-awesome
  * doc: Reduce verbosity when building documentation
  * app: Fix build issue with Django 5.x (Closes: #1131272)
  * apache: Increase OpenID Connect RP session timeout activity
  * action_utils: Stop associated service when stopping a socket unit
  * action_utils: Don't restart web interface when installing an app

  [ Daniel Wiik ]
  * Translated using Weblate (Swedish)

  [ Joseph Nuthalapati ]
  * container: Add option to skip install
  * container: Fix image extension to .raw for systemd v260

  [ James Valleroy ]
  * apache: Use a Uwsgi native socket systemd unit for each app
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Ettore Atalan ]
  * Translated using Weblate (German)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 23 Mar 2026 20:25:07 -0400

freedombox (26.4.2) unstable; urgency=medium

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ OwlGale ]
  * Translated using Weblate (Russian)

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 08 Mar 2026 15:27:13 -0400

freedombox (26.4.1) unstable; urgency=high

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * container: Hold freedombox packages during test setup
  * Vagrantfile: Enable public network for bridged networking
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * d/control: Trim deps for nocheck build profile (Closes: #1129521)
  * apache2: Disable pubtkt authentication module

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 08 Mar 2026 15:09:38 -0400

freedombox (26.4) unstable; urgency=medium

  [ Joseph Nuthalapati ]
  * ui: Dismiss notifications without page reload

  [ Sunil Mohan Adapa ]
  * ui: Refactor notification delete buttons to avoid repeating code
  * ui: Add animation for notification dismissal
  * actions, privileged_daemon: Drop some unused global statements
  * backups: Avoid some repeated text in form help text
  * backups: Fix issue with Javascript in add remote location form
  * backups: Show/hide form elements instead of disabling for simplicity
  * backups: Tweak appearance of add remote location form
  * backups: tests: Simplify functional test using more classes
  * backups: Minor refactoring
  * backups: Simplify handling of migration to SSH keys
  * backups: Create .ssh folder before creating SSH key
  * backups: Fix showing proper error for incorrect passphrase
  * backups: Create a better comment in the generated SSH key file
  * backups: Fix type checking errors
  * action_utils: Implement utility to change umask temporarily
  * quassel: Explicitly set permissions on the domain configuration file
  * letsencrypt: When copying certificate reset the umask reliably
  * doc/dev: Set new theme for developer documentation
  * action_utils: Fix issue with type checking a generator
  * tests: functional: Increase systemd rate limits for starting units
  * js: When page load fails during install, show it to user
  * tests: functional: Fix reloading error page during install/uninstall
  * locale/de: Fix several translations with HTML links (German)
  * locale/bg: Fix several translations with HTML links (Bulgarian)
  * bin: Add tool to change FreedomBox password in Django database
  * ejabberd: Fix setting up certificates for multiple domains
  * gitweb: Fix issue with running post init due to missing method
  * wireguard: Fix format when showing multiple endpoints of the server
  * wireguard: Fix showing default route setting in server edit form
  * wireguard: Show status of default route in server information page
  * wireguard: Accept/use netmask with IP address for server connection
  * README/HACKING: Update weblate project path to /freedombox
  * *: Remove some absolute file paths in SVGs
  * matrixsynapse: Update apache config to proxy Synapse client API
  * cfg: Drop unused config_dir option
  * cfg: Drop unused actions_dir option
  * Vagrantfile: Drop unnecessary sudo configuration for actions
  * pyproject: Use new format to specify licenses
  * action_utils: Drop support for link-local IPv6 addresses
  * debian: Ensure that gbp creates a clean tarball prior to build
  * syncthing: tests: Fix tests by allowing rapid restarts
  * web_server: Log requests to WSGI app
  * *: Update URL base from /plinth to /freedombox
  * tests: functional: Fix expecting FreedomBox to be home page
  * web_framework: Allow FreedomBox apps to override templates
  * templates: Allow building pages without navigation bar and footer
  * apache: Preserve host header when proxying to service
  * oidc: New app to implement OpenID Connect Provider
  * oidc: Style the page for authorizing an OIDC app
  * apache: Implement protecting apps using OpenID Connect
  * featherwiki: Use OpenID Connect instead of pubtkt based SSO
  * syncthing: Use OpenID Connect instead of pubtkt based SSO
  * searx: Use OpenID Connect instead of pubtkt based SSO
  * rssbridge: Use OpenID Connect instead of pubtkt based SSO
  * email: Use OpenID Connect instead of pubtkt based SSO
  * calibre: Use OpenID Connect instead of pubtkt based SSO
  * deluge: Use OpenID Connect instead of pubtkt based SSO
  * gitweb: Use OpenID Connect instead of pubtkt based SSO
  * tiddlywiki: Use OpenID Connect instead of pubtkt based SSO
  * wordpress: Use OpenID Connect instead of pubtkt based SSO when private
  * transmission: Use OpenID Connect instead of pubtkt based SSO
  * doc/dev: Use OpenID Connect instead of pubtkt based SSO
  * sharing: Use OpenID Connect instead of pubtkt based SSO
  * sso: Merge into users module, drop pubtkt related code
  * apache: Fix diagnosing URLs protected by OpenID Connect

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Coucouf ]
  * Translated using Weblate (French)
  * Translated using Weblate (French)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Dietmar ]
  * Translated using Weblate (German)

  [ James Valleroy ]
  * backups: Generate SSH client key if needed
  * backups: Display SSH public key when adding remote
  * backups: Copy SSH client public key to remote
  * backups: Use SSH key instead of password
  * backups: Use selected SSH credential for remote
  * backups: Test adding/removing remote location
  * backups: Arrange form for adding remote location
  * backups: Migrate to SSH key auth when mounting
  * Translated using Weblate (Greek)
  * mumble: murmurd renamed to mumble-server
  * Translated using Weblate (Tamil)
  * locale: Update translation strings
  * doc: Fetch latest manual
  * apache: Fix check_url test

  [ Frederico Gomes ]
  * container: Align terminology in printed banner
  * wireguard: filter .local addresses from showClient view
  * wireguard: improved server section UX flow
  * wireguard: show server vpn ip in show client page
  * wireguard: Fix split tunneling
  * miniflux: Revert workaround for a packaging bug with DB connection
  * db: Create a utility to get credentials from dbconfig
  * miniflux: Get credentials from dbconfig-common directly

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ Daniel Wiik ]
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Swedish)

  [ kosagi ]
  * Translated using Weblate (Catalan)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Isak ]
  * Translated using Weblate (Swedish)

  [ Βασίλης Χατζηκαμάρης ]
  * Translated using Weblate (Greek)

  [ Benedek Nagy ]
  * doc/dev: always have an up-to-date copyright year

  [ தமிழ்நேரம் ]
  * Translated using Weblate (Tamil)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 02 Mar 2026 21:35:46 -0500

freedombox (26.3) unstable; urgency=medium

  [ Frederico Gomes ]
  * wireguard: Add 'Start Server' button
  * docs: Update container script usage
  * wireguard: Show next available client IP in Add Client form
  * wireguard: Show server endpoint on main app page

  [ James Valleroy ]
  * wireguard: Update functional tests to handle Start Server button
  * lintian: Remove mismatched overrides
  * Makefile: Fix removing extra license file
  * debian: Follows policy 4.7.3
  * debian: Remove default Rules-Requires-Root
  * debian: Remove preinst script
  * debian: Update copyright years
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ Sunil Mohan Adapa ]
  * debian: Ignore lintian warning: service file missing Install section
  * wireguard: Remove NM connections when app is uninstalled
  * ui: Use HTMX to update notifications on partial page updates

  [ Joseph Nuthalapati ]
  * ui: Add HTMX as a dependency
  * ui: Use HTMX to eliminate full page reloads

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 02 Feb 2026 20:41:30 -0500

freedombox (26.2) unstable; urgency=medium

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

  [ Joseph Nuthalapati ]
  * notifications: Close dropdown when clicking outside
  * gitweb: Fix deleting last repo disables app

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 20 Jan 2026 20:26:42 -0500

freedombox (26.1) unstable; urgency=medium

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ OwlGale ]
  * Translated using Weblate (Russian)

  [ Roman Akimov ]
  * Translated using Weblate (Russian)

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ Joseph Nuthalapati ]
  * container: Add aliases for start/stop commands

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 05 Jan 2026 20:09:02 -0500

freedombox (25.17.1) unstable; urgency=medium

  [ James Valleroy ]
  * vagrant: Enable EFI firmware
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Benedek Nagy ]
  * transmission: remove obsolete apache redirects
  * minetest: Rename Minetest to Luanti

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

  [ OwlGale ]
  * Translated using Weblate (Russian)

  [ Diego Roversi ]
  * Translated using Weblate (Italian)

  [ Pierfrancesco Passerini ]
  * Translated using Weblate (Italian)

  [ Sunil Mohan Adapa ]
  * minetest: Remove legacy code, use new name, conf, etc.
  * transmission: Deal with changes in latest forky package
  * backups: Set proper permissions for backups-data directory

  [ bsurajpatra ]
  * Translated using Weblate (Hindi)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 15 Dec 2025 20:35:00 -0500

freedombox (25.17) unstable; urgency=medium

  [ James Valleroy ]
  * homeassistant: Fix spelling in tests
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ OwlGale ]
  * Translated using Weblate (Russian)

  [ kosagi ]
  * Translated using Weblate (Catalan)

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Sunil Mohan Adapa ]
  * ui: Implement a toggle menu for setting dark mode
  * upgrades: Use bootstrap spinner button instead of custom styling
  * ui: Use default button style for tag buttons
  * ui: Fix dark theme color for form help text
  * ui: Fix dark theme colors for default button style
  * ui: Fix dark theme color for disabled form elements
  * ui: Dark theme color for tags text in an app card
  * ui: Drop colors defined in Bootstrap 5.3
  * ui: Fix dark theme colors for running status indicator
  * ui: Minor CSS refactor to use variables
  * ui: Fix dark theme color for select-all button
  * ui: Fix dark theme colors for app enable/disable toggle button
  * privileged: Don't log exception that are expected

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

  [ Joseph Nuthalapati ]
  * l10n: Fix python-brace-format error in Estonian

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 08 Dec 2025 20:50:56 -0500

freedombox (25.16) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Sunil Mohan Adapa ]
  * middleware: Implement middleware for common headers such as CSP
  * janus: Allow app to be installed from Debian unstable
  * janus: Relax content security policy for the video room
  * janus: Update the video room code from latest upstream
  * package: Prevent freedombox's deps from removal during app uninstall
  * dynamicdns: Use only IPv4 for GnuDIP protocol
  * jsxc: Fix missing dependencies
  * jsxc: Update content security policy to prevent style errors

  [ Roman Akimov ]
  * Translated using Weblate (Russian)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 24 Nov 2025 20:30:35 -0500

freedombox (25.15) unstable; urgency=medium

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Sunil Mohan Adapa ]
  * views: Implement an API to retrieve the readiness status in JSON
  * main: Allow setting development mode from environment
  * Run service using systemd even for development
  * README: Use the Weblate's language chart widget
  * help: Fix serving images from help pages
  * matrixsynapse: Clarify how to change domain name in status section
  * matrixsynapse: Explain federation and link to testing tool
  * matrixsynapse: Explicitly set the trusted key server to matrix.org
  * ttrss: Remove app not available in Trixie

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 10 Nov 2025 20:48:49 -0500

freedombox (25.14) unstable; urgency=medium

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Jun Nogata ]
  * Translated using Weblate (Japanese)

  [ Sunil Mohan Adapa ]
  * Enable private tmp and join namespaces for the two daemons

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 27 Oct 2025 20:22:46 -0400

freedombox (25.13.1) unstable; urgency=medium

  [ Paul Lettich ]
  * Translated using Weblate (German)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 20 Oct 2025 20:20:32 -0400

freedombox (25.13) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Sunil Mohan Adapa ]
  * glib: Add schedule parameter for setting interval in develop mode
  * diagnostics: In development mode, run diagnostics more rarely
  * backups: Ignore a typing error with mypy
  * Makefile: Move privileged daemon to /usr/lib/freedombox
  * action_utils: Handle capture_output argument in run wrapper
  * privileged_daemon: Fix showing errors for freedombox-cmd command
  * doc: Add manual page for freedombox-cmd
  * storage: Fix disk usage checking with disconnected SSH mounts
  * actions: Work with older privileged daemon
  * privileged_daemon: Implement handling termination signal
  * d/rules: Drop a workaround for dh_installsytemd needed for /usr/lib
  * actions: Log method arguments in privileged daemon
  * backups: Fix robust handling of known errors
  * config: Set home page to FreedomBox for invalid values
  * actions: Log full exception from privileged daemon on error
  * setup: Log full exception traceback when setup fails
  * actions: Fix lifetime of thread local storage
  * actions_utils: Fix issue with collecting stdout/stderr
  * *: Use action_utils.run instead of subprocess.run
  * *: Use action_utils.run instead of subprocess.check_call
  * *: Use action_utils.run instead of subprocess.call
  * *: Use action_utils.run instead of subprocess.check_output
  * *: Collect output for all privileged sub-processes
  * ci: Switch backports test to trixie-backports
  * actions: Raise an exception if privileged server response is empty
  * debian: Stop privileged service during upgrade or removal
  * backups: Don't show enable/disable button as app can't be disabled
  * locale: Fix a string formatting issue in Italian translation
  * daemon: When ensuring running state handle not-installed state
  * miniflux: Fix DB connection issues during install/uninstall
  * zoph: Additional dbconfig configuration keys

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Roman Akimov ]
  * Translated using Weblate (Russian)

  [ Veiko Aasa ]
  * gitweb: Use Git credential helper when cloning URLs with credentials

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 06 Oct 2025 20:30:14 -0400

freedombox (25.12) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Sunil Mohan Adapa ]
  * bepasty: tests: Override backup/restore test properly
  * ci: Update container for functional tests from bookworm to trixie
  * ci: Don't include defunct extract-source job
  * app: Add ability to retrieve logs from all systemd units of an app
  * views: Add a menu entry and view for showing logs of an app
  * diagnostics, help: Link to diagnostics page logs in 500 error page
  * bepasty: tests: Fix functional test failure to missing / in URL
  * ci: functional: Provision the privileged daemon properly
  * torproxy: When disabling apt over tor fails, report error properly
  * upgrades: Multiple fixes for parsing Apt's Deb822 style sources
  * upgrades: Overwrite apt sources lens with bug fixes
  * zoph: Fix cases when CLI user is set to "autodetect"
  * index: Generalize showing custom shortcut icons
  * api: Fix showing icons for custom shortcuts
  * views: Fix 'internal server error' when showing 404 page

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Roman Akimov ]
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 22 Sep 2025 20:23:07 -0400

freedombox (25.11) unstable; urgency=medium

  [ Coucouf ]
  * Translated using Weblate (French)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ Sunil Mohan Adapa ]
  * homeassistant: Fix typo in description
  * HACKING.md: Mention using virtual machines instead of containers
  * ui: Fix missing semicolon in JS file
  * tests: functional: Fix incorrect skipping of install tests
  * diagnostics: Fix notification severity when skipping tests
  * container: Add support for Trixie as stable distribution
  * d/control: Remove libpam-abl as a recommendation
  * Makefile, settings: Use full paths in pot files
  * container: Pass --nvram option to virsh undefine
  * syncthing: Update Android clients to Syncthing-Fork
  * web_server: Restart in development mode only for source code changes
  * upgrades: Don't allow needs-restart to restart privileged daemon
  * privileged: Don't isolate /var/tmp/ for privileged daemon
  * email: Fix Thunderbird auto configuration failure
  * action_utils: Implement a utility to run a command as different user
  * gitweb: Use pathlib API more
  * gitweb: Don't use privileged action feature to run as different user
  * storage: Don't use privileged action feature to run as different user
  * actions: Drop feature to run privileged action as another user
  * actions: Simplify raw output code in privileged methods
  * actions, backup: Implement raw output for privileged daemon
  * privileged_daemon: Introduce a command line client for the API
  * actions: Drop sudo based privileged actions
  * actions: Framework for capturing stdout/stderr in privileged daemon
  * actions, backups: Fix tests depending on sudo based actions
  * privileged_daemon: Log only to journal and not console
  * dynamicdns: Handle showing errors from GnuDIP
  * upgrades: Overhaul detection of distribution
  * package: Refresh apt cache if sources list is newer
  * package: Don't consider uninstalled packages as available
  * matrixsynapse, upgrades: Install select packages from unstable

  [ Joseph Nuthalapati ]
  * power: logind config to ignore laptop lid close
  * backups: Trim translatable string
  * l10n: Fix formatted strings for errors/exceptions
  * l10n: Fix broken Italian translation
  * l10n: Fix a broken string in Russian translation

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Dietmar ]
  * Translated using Weblate (German)
  * Translated using Weblate (Italian)

  [ Roman Akimov ]
  * Translated using Weblate (Russian)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Veiko Aasa ]
  * samba: Update client list

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 08 Sep 2025 20:27:54 -0400

freedombox (25.10) unstable; urgency=medium

  [ kosagi ]
  * Translated using Weblate (Catalan)

  [ Sunil Mohan Adapa ]
  * uninstall: Use reverse order when uninstalling components
  * letsencrypt: Drop old app migration code
  * names: Add information about adding static domains/subdomains
  * dynamicdns: Add info about subdomains with Foundation's service
  * action_utils: Add support for device mappings in podman containers
  * action_utils: Allow checking result for service operations
  * container: Add component for managing containers using podman
  * matrixsynapse: Drop help text for domain selection dropdown
  * forms: Allow showing a None option during domain selection
  * apache: Allow customization to the root of a site
  * apache: Generalize TLS config to use certificates only if available
  * apache: Add component to host an app on a site's root
  * apache, letsencrypt: Create a site specific config for all domains
  * config: Allow better Apache default home page
  * templates: Show Launch web client button for all FreedomBox URLs
  * homeassistant: Add the most popular app for home automation
  * dynamicdns: Fix a type check error
  * notifications: Minor styling fix for operation notifications
  * doc: Update man page with option --version
  * *: Update copyright year
  * pyproject: Add missing pytest marker for "tags"
  * setup: Perform a check for app availability after the page loads
  * package: Refresh apt cache if old and some packages are not found
  * ui: Use system's UI fonts on all platforms instead of Lato
  * module_loader: Don't load modules again
  * app: Don't load apps again
  * actions: Add method to handle privileged JSON request to a server
  * privileged: Introduce a UNIX socket daemon for privileged calls
  * privileged: Add /bin file for privileged daemon
  * privileged: Add systemd units for socket activating the daemon
  * Makefile: Developer setup for privileged daemon
  * actions: Allow logging privileged calls to a server differently
  * actions: Call to a privileged server if it is available
  * tests: Ensure that privileged daemon is not used during tests
  * actions: Raise a proper exception if privileged module is not found
  * views: Remove unused code related to refresh packages button
  * package: Uninstall packages even if they are not in apt cache
  * d/control: Drop dependency on python3-setuptools-git
  * ui: Fix user menu popup overflowing beyond the page
  * sogo: Allow adding IMAP accounts and changing full name
  * dovecot: Allow login using email address with dovecot version 2.4
  * dovecot: Fix location of Inbox in dovecot 2.4
  * email: Increment app version number to trigger dovecot restart

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ James Valleroy ]
  * plinth: Add --version flag to print version and exit
  * debian: Print warning if version mismatch
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ தமிழ்நேரம் ]
  * Translated using Weblate (Tamil)

  [ Joseph Nuthalapati ]
  * tiddlywiki: Don't allow index.html as a file name
  * featherwiki: Don't allow index.html as a file name
  * tiddlywiki: Avoid "412: Precondition failed" error
  * featherwiki: Disable caching to avoid 412 errors
  * diagnostics: Add collapsible sections for results
  * dynamicdns: Switch update client to HTTP protocol
  * notifications: Fix setting last_update_time
  * notifications: Add datetime to each notification
  * apache: Make all directory listings more mobile friendly
  * apps: Fix regression in enabling install button
  * actions:privileged: Fix flake8 errors

  [ Benedek Nagy ]
  * email: Add full text search capability

  [ Alexandre Detiste ]
  * debian, pyproject.toml: Remove ancient python3-tomli workaround
    (Closes: #1105937)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 18 Aug 2025 20:58:44 -0400

freedombox (25.9.4) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * distupgrade: Handle comments in sources.list file
  * distupgrade: Update Trixie's release date as announced

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 02 Aug 2025 08:06:57 -0400

freedombox (25.9.3) unstable; urgency=medium

  [ J AK ]
  * Translated using Weblate (Albanian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ kosagi ]
  * Translated using Weblate (Catalan)

  [ தமிழ்நேரம் ]
  * Translated using Weblate (Tamil)

  [ Benedek Nagy ]
  * sogo: Fix typo in configuration for sieve server
  * email: Add support for Dovecot 2.4

  [ Sunil Mohan Adapa ]
  * config: Allow overriding target path in dropin config component
  * email: Start servers during re-setup if they are not running

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Priit Jõerüüt ]
  * Translated using Weblate (Estonian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 Jul 2025 19:29:32 -0400

freedombox (25.9.2) unstable; urgency=medium

  [ Priit Jõerüüt ]
  * Added translation using Weblate (Estonian)
  * Translated using Weblate (Estonian)

  [ András Szűcs ]
  * Translated using Weblate (Hungarian)

  [ ikmaak ]
  * Translated using Weblate (Dutch)
  * Translated using Weblate (German)

  [ James Valleroy ]
  * debian: Update debconf Portuguese translation (Closes: #1107447)
    - Thanks to Américo Monteiro for the patch.
  * performance: Handle install for trixie
  * debian: Set the branch for trixie
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 23 Jun 2025 21:13:48 -0400

freedombox (25.9.1) unstable; urgency=medium

  [ Sripath Roy Koganti ]
  * Translated using Weblate (Telugu)

  [ kosagi ]
  * Translated using Weblate (Catalan)

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 02 Jun 2025 20:16:21 -0400

freedombox (25.9) unstable; urgency=medium

  [ klu2300030052 ]
  * Translated using Weblate (Telugu)

  [ klu2300090005 ]
  * Translated using Weblate (Hindi)

  [ John Doe ]
  * Translated using Weblate (French)

  [ Bekkam B S M G Babi ]
  * Translated using Weblate (Telugu)

  [ Thulasi Edhala ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Hindi)

  [ swaroop02-cse ]
  * Translated using Weblate (Telugu)

  [ Torra-Merin ]
  * Added translation using Weblate (Catalan)
  * Translated using Weblate (Catalan)

  [ Sunil Mohan Adapa ]
  * minetest: Work with new luanti binary in Trixie
  * minetest: Create the configuration directory if necessary for Trixie

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 05 May 2025 20:29:19 -0400

freedombox (25.8) unstable; urgency=medium

  [ James Valleroy ]
  * upgrades: Cleanup use of return value from _apt_run
  * Translated using Weblate (Telugu)
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ DeepikaReddy ]
  * Translated using Weblate (Telugu)

  [ Parimi Pujitha ]
  * Translated using Weblate (Telugu)

  [ Jahnavi Lakshmi yerramsetty ]
  * Translated using Weblate (Telugu)

  [ Tejaswi1305 ]
  * Translated using Weblate (Telugu)

  [ ANNAPUREDDY RAKSHITHA ]
  * Translated using Weblate (Telugu)

  [ Gundumi Sri Krishna Sudhindra ]
  * Translated using Weblate (Telugu)

  [ SNEHA LATHA REDDY ]
  * Translated using Weblate (Telugu)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Sunil Mohan Adapa ]
  * sogo: Adjust apache configuration to work on Trixie
  * distupgrade: Use new configuration file instead of halting upgrade
  * bind: Keep configuration during distribution upgrades
  * zoph: Don't fail while uninstalling
  * zoph: Don't use mod-php instead continue to use php-fpm
  * upgrades: Allow packages to be upgraded from stable-updates

  [ tuliogit ]
  * Translated using Weblate (Portuguese)

  [ Vemula Sai Ruchitha ]
  * Translated using Weblate (Telugu)

  [ Joshethapolireddy ]
  * Translated using Weblate (Telugu)

  [ varun ]
  * Translated using Weblate (Telugu)

  [ 2300031832 ]
  * Translated using Weblate (Telugu)

  [ klu2300032597 ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Hindi)

  [ Sripath Roy Koganti ]
  * Translated using Weblate (Telugu)

  [ SHAIK SHAREEF ]
  * Translated using Weblate (Telugu)

  [ Nikhil501 ]
  * Translated using Weblate (Telugu)

  [ Annangi srinivasulu ]
  * Translated using Weblate (Telugu)

  [ Jyothiraditya Vangalapudi ]
  * Translated using Weblate (Telugu)

  [ sarvani susarla ]
  * Translated using Weblate (Telugu)

  [ Arshadashu ]
  * Translated using Weblate (Telugu)

  [ Harshitha Chandra ]
  * Translated using Weblate (Telugu)

  [ Sk juber ]
  * Translated using Weblate (Telugu)

  [ KURRA ROOPKANTH ]
  * Translated using Weblate (Telugu)

  [ jeevana sravya ]
  * Translated using Weblate (Telugu)

  [ sowmya surampalli ]
  * Translated using Weblate (Telugu)

  [ vivek krishna ]
  * Translated using Weblate (Telugu)

  [ chilumula vamshi krishna ]
  * Translated using Weblate (Telugu)

  [ kotibannu541 ]
  * Translated using Weblate (Telugu)

  [ Sanjanaa2703 ]
  * Translated using Weblate (Telugu)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ Harsh ]
  * Translated using Weblate (Hindi)

  [ Valurouthu Jashwanth ]
  * Translated using Weblate (Hindi)

  [ Varun Sharma ]
  * Translated using Weblate (Hindi)

  [ Veiko Aasa ]
  * container: Fix waiting until plinth setup is finished when running tests
  * users: Fix unable to delete user

  [ bsurajpatra ]
  * Translated using Weblate (Hindi)

  [ Alimilla-Abhinandan ]
  * Translated using Weblate (Telugu)

  [ PALCHURI BHAVYA VARSHA ]
  * Translated using Weblate (Telugu)

  [ MohammedMutee ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Arabic)

  [ klu2300090005 ]
  * Translated using Weblate (Hindi)

  [ Leo Stephen Maduri ]
  * Translated using Weblate (Hindi)

  [ MohammedSaalif ]
  * Translated using Weblate (Hindi)
  * Translated using Weblate (Arabic)

  [ Gourav Ray ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Hindi)

  [ klu2300033421 ]
  * Translated using Weblate (Telugu)

  [ Bekkam B S M G Babi ]
  * Translated using Weblate (Telugu)

  [ klu2300030052 ]
  * Translated using Weblate (Telugu)

  [ Aryan Raj ]
  * Translated using Weblate (Hindi)

  [ harini132 ]
  * Translated using Weblate (Telugu)

  [ 2300090024 ]
  * Translated using Weblate (Telugu)

  [ vyshnaviJammi ]
  * Translated using Weblate (Telugu)

  [ veena123-vee ]
  * Translated using Weblate (Telugu)

  [ saisankar333 ]
  * Translated using Weblate (Telugu)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 Apr 2025 20:27:59 -0400

freedombox (25.7) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * radicale: Explicitly set the auth type to accommodate radicale 3.5
  * tests: django: Fix a warning related to timezone settings
  * tests: Fix a warning with pytest setup
  * power: Disable sleep and hibernate on the system
  * backups: Add ability to cleanup files before restoring a backup
  * calibre: Remove existing data directory before a restore operation
  * kiwix: Remove existing data directory before a restore operation
  * packages: Don't run force upgrade hooks when freedombox performs ops
  * package: Allow app to say it wants to rerun setup after updates
  * setup: Implement mechanism to rerun setup when apt is updated
  * mediawiki: Run database upgrade after package upgrade
  * radicale: Rerun setup when package updated
  * upgrades: Increase distribution upgrade timeout to 3 days
  * app: During startup, run post-init operation in background
  * service: Notify systemd when service starts up
  * service: Increase startup/shutdown timeout to 5 minutes
  * upgrades: Revamp distribution upgrade UI
  * upgrades: Add introduction to the distribution upgrade page
  * upgrades: Use special desc. for snapshots take before dist upgrade
  * upgrades: Don't ignore apt error during distribution upgrade
  * upgrades: Show notification before, during, and after a dist upgrade
  * upgrades: Run distribution upgrade around 06:00 everyday
  * setup: Perform package operations immediately on trigger
  * main: Run package operations immediately after startup
  * upgrades: Trigger special package operations in a simpler way
  * mediawiki: Update configuration to work with version 1.4 (Trixie)

  [ Sripath Roy Koganti ]
  * Translated using Weblate (Telugu)

  [ MURALA SAI GANESH ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Bengali)
  * Translated using Weblate (Hindi)

  [ Soumika Devarakonda ]
  * Translated using Weblate (French)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Hindi)

  [ NALLAPANENI LAKSHMI SOWJANYA ]
  * Translated using Weblate (Telugu)

  [ Manitej Chowdary Gadagottu ]
  * Translated using Weblate (Telugu)

  [ Rohithvema79 ]
  * Translated using Weblate (Telugu)

  [ Pallavireddy06 ]
  * Translated using Weblate (Telugu)

  [ 2300031832 ]
  * Translated using Weblate (Telugu)

  [ Aryan Raj ]
  * Translated using Weblate (Hindi)

  [ psfdvarun ]
  * Translated using Weblate (Telugu)

  [ Avinash-006 ]
  * Translated using Weblate (Telugu)

  [ klu2300032597 ]
  * Translated using Weblate (Telugu)

  [ EDHALA THULASI ]
  * Translated using Weblate (Telugu)

  [ Mohan_007 ]
  * Translated using Weblate (Telugu)

  [ bsurajpatra ]
  * Translated using Weblate (Hindi)

  [ AnkitaBehera ]
  * Translated using Weblate (Hindi)

  [ Valurouthu Jashwanth ]
  * Translated using Weblate (Hindi)

  [ Harshitha2300033363 ]
  * Translated using Weblate (Hindi)

  [ Rishi1208 ]
  * Translated using Weblate (Telugu)

  [ lohith1511 ]
  * Translated using Weblate (Telugu)

  [ ganesh29111865 ]
  * Translated using Weblate (Telugu)

  [ GAMIDI-JYOTHIKA ]
  * Translated using Weblate (Telugu)

  [ 2300090024 ]
  * Translated using Weblate (Telugu)

  [ GAVARA-PRABHAS-RAM ]
  * Translated using Weblate (Telugu)

  [ Nadham sai pallavi ]
  * Translated using Weblate (Telugu)

  [ harini132 ]
  * Translated using Weblate (Telugu)

  [ Bekkam B S M G Babi ]
  * Translated using Weblate (Telugu)

  [ Mallu Venkata SiriPriya ]
  * Translated using Weblate (Telugu)

  [ ANNAPUREDDY RAKSHITHA ]
  * Translated using Weblate (Telugu)

  [ Gurukalyanakki ]
  * Translated using Weblate (Telugu)

  [ DeepikaReddy ]
  * Translated using Weblate (Telugu)

  [ mohanpavanchandu ]
  * Translated using Weblate (Telugu)

  [ MohammedSaalif ]
  * Translated using Weblate (Hindi)

  [ sainitheeshc ]
  * Translated using Weblate (Telugu)

  [ 2300030127 ]
  * Translated using Weblate (Telugu)

  [ Reddy Saneesh Sumesh ]
  * Translated using Weblate (Hindi)

  [ Vemula Sai Ruchitha ]
  * Translated using Weblate (Telugu)

  [ James Valleroy ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Hindi)
  * debian: Build depend on python3-systemd
  * mypy: Ignore missing type stubs for systemd.*
  * upgrades: Remove unused import
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Yurt Page ]
  * Translated using Weblate (Russian)

  [ Veiko Aasa ]
  * upgrades: Prevent installation of the Samba Active Directory service

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 07 Apr 2025 21:47:44 -0400

freedombox (25.6) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * setup: Fix a minor flake8 complaint
  * doc: Fetch latest manual
  * container: Allow taking snapshots of VMs
  * upgrades: Run dpkg/apt fixes before dist upgrade
  * names: Store domains in kvstore instead of /etc/hosts
  * container: Don't remove qcow2 image when terminating VM
  * operation: Drop type annotations on enum members
  * storage: tests: Fix a test failure for psutils >= 7.0

  [ Dietmar ]
  * Translated using Weblate (German)

  [ James Valleroy ]
  * tests: functional: Add enable-all-apps script
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Benedek Nagy ]
  * SOGo: add dpkg-dev to the package list
  * syncthing: Extend setup process to recover from manual config errors

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 25 Mar 2025 10:09:07 -0400

freedombox (25.5) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * sogo: Fix a typo in tags
  * ui: tags: Show tags on all cards pages if present
  * ui: tags: Minor refactoring in menu filtering and sorting
  * ui: tags: Add tag search/filter for system page
  * ui: tags: Redirect to apps or system page appropriately
  * ui: Minor change with renaming a variable
  * ui: system: When canceling search stay on current page
  * upgrades: Split dist upgrade into a separate module
  * upgrades: Drop special handling for searx
  * upgrades: Refactor code to disable snapshots
  * upgrades: Refactor code for disabling Quassel during dist-upgrade
  * upgrades: Use systemd-run to create transient service
  * upgrades: Refactor code to hold packages
  * upgrades: Split the main dist upgrade code
  * upgrades: Relax list of packages to hold during dist upgrade
  * upgrades: Perform sources file update more reliably
  * upgrades: Refactor code to retrieve the new codename
  * upgrades: Use systemd service status instead of flag file
  * upgrades: Simplify dist upgrades checks using exceptions
  * upgrades: Log apt output to journal during dist upgrade
  * upgrades: Log messages using python logging framework
  * upgrades: Simplify some global names
  * action_utils: Ensure that package are unheld if dist upgrade fails
  * upgrades: Perform easier checks first during dist upgrade
  * upgrades: tests: Add unit tests for dist upgrade methods
  * upgrades: Minor refactor to pre-dist upgrade checks
  * upgrades: Use bind mounts to edit sources file only upon completion
  * setup: Fix issue with pending app update and force upgrade

  [ Максим Горпиніч ]
  * Translated using Weblate (Ukrainian)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 10 Mar 2025 20:52:29 -0400

freedombox (25.4.1) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * debian: Move e2fsprogs to Recommends
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 02 Mar 2025 13:11:58 -0500

freedombox (25.4) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * dynamicdns: Implement adding multiple domains
  * names: Use hostnamectl instead of socket API get the current hostname
  * names: domain type: Minor refactor
  * dynamicdns: Add/remove domains when app is enabled/disabled
  * dynamicdns: List domains that have not had status update yet
  * names: Add more URLs to the domain type component
  * names: Simplify showing current and available domains
  * names: Allow adding multiple static domain names
  * dynamicdns: Show specific operations on domains in Names apps
  * names: Simplify/clarify domain names types for static/dynamic
  * names: Specify priority order among domain types
  * names: Sort domains by priority of their domain types
  * pyproject: Ignore missing types for numpy (needed by pytest)
  * names: Retrieve the most important domain in a more generic way
  * names: Handle addition of duplicate static domains
  * dynamicdns: Handle addition of duplicate domains

  [ James Valleroy ]
  * matrixsynapse: tests: Fix adding domain
  * container: Fix spelling of 'destroy'
  * upgrades: Inhibit shutdown during dist-upgrade
  * upgrades: Drop unattended-upgrade call from dist-upgrade
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ sai ]
  * Translated using Weblate (Telugu)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 24 Feb 2025 20:46:34 -0500

freedombox (25.3.1) unstable; urgency=medium

  [ Benedek Nagy ]
  * email: fix fresh installation issue

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 15 Feb 2025 17:40:30 -0500

freedombox (25.3) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)

  [ Dietmar ]
  * Translated using Weblate (German)

  [ James Valleroy ]
  * debian: Switch from dnsutils to bind9-dnsutils (Closes: #1094944)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ pesder ]
  * Translated using Weblate (Chinese (Traditional Han script))

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 10 Feb 2025 20:59:35 -0500

freedombox (25.2) unstable; urgency=medium

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Sunil Mohan Adapa ]
  * action_utils: Implement methods to get/set the systemd boot target
  * gnome: Add app to provide a graphical desktop environment
  * gnome: Add changes missing from branch merge
  * ui: Fix missing arrow on dropdown form fields
  * nextcloud: tests: functional: Set override domain testing on VM
  * nextcloud: tests: functional: Fix test for modified structure of UI
  * ui: Drop the temporary fix for missing popper.js 2.0
  * firewall, networks, storage: Drop polkit pkla files
  * d/control: Fix incorrect comment format
  * d/copyright: Fix copyright entry for GNOME app icons
  * ui: Fix tag separator not showing on some machines
  * email: Recommend Thunderbird Mobile instead of K-9 Mail
  * miniflux: Add management of postgresql daemon in a shared manner
  * ttrss: Add management of postgresql daemon in a shared manner
  * wordpress: Order daemon enable/disable correctly
  * db: Add more utilities for managing PostgreSQL databases
  * ttrss: Fix issue with installing after uninstalling
  * nextcloud: Drop some dead code
  * apache: Enable expires module by default

  [ Benedek Nagy ]
  * email: Make rspamd learn spam/ham when the user marks mails as junk or
    not junk
  * sogo: Add a new app for SOGo groupware

  [ pesder ]
  * Translated using Weblate (Chinese (Traditional Han script))

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 27 Jan 2025 21:07:10 -0500

freedombox (25.1) unstable; urgency=medium

  [ gfbdrgng ]
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)

  [ Sunil Mohan Adapa ]
  * ui: Update section header style to increase size, remove underline
  * ui: Fix missing variables in Bootstrap 5.2/Debian stable
  * web_framework: Disable caching templates files in development mode
  * ui: Drop remnants of already removed background images
  * ui: js: Load all JS files in deferred mode to speed up page load
  * ui: Don't place JS file at the bottom of the page
  * miniflux: Ignore an type check error with pexpect library
  * app: Allow apps to instantiate without Django initialization
  * app: Add tags to menu and frontpage components
  * doc: dev: Remove short description and add tags to all components
  * app: Stop showing short description on installation page
  * apps: Only show app tags all the tags in apps page search box
  * views: Use tags from menu or shortcut instead of the app
  * privacy: Introduce utility to lookup external IP address
  * privacy: Add option in UI to set lookup URL for public IPs
  * privacy: Show notification for privacy settings again
  * dynamicdns: Use the public IP lookup URL from privacy app
  * email: Create DKIM keys for all known domains
  * email: Show DNS entries for all domains instead of just primary
  * backups: Handle error when there is not enough space on disk
  * backups: Add warning that services may become unavailable
  * backups: Properly cleanup after downloading an archive
  * backups: Make all generated archive names consistent
  * email: Fix regression error when installing/operation app

  [ Veiko Aasa ]
  * deluge: tests: functional: Fix deluge client logged in detection

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Benedek Nagy ]
  * email: Show reverse DNS entries to be configured

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 13 Jan 2025 21:13:33 -0500

freedombox (24.26.1) unstable; urgency=medium

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Benedek Nagy ]
  * nextcloud: remove experimental warning
  * email: Fix DKIM signing by setting correct ownership on private keys

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * mumble: Support config file moved into /etc/mumble
  * mumble: Add diagnostic for setup config changes

  [ Sunil Mohan Adapa ]
  * sharing: Drop jQuery code as the library dependency has been removed
  * users: Drop jQuery code as the library dependency has been removed

  [ Coucouf ]
  * Translated using Weblate (French)

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 05 Jan 2025 12:17:03 -0500

freedombox (24.26) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * tests: functional: Make first wizard run more robust
  * Makefile: Add i2p to list of apps to remove
  * container: Refactor nspawn specific operations into a separate class
  * container: Update FSID inside the image file to keep it bootable
  * container: Minor refactoring to reduce repeated code
  * container: Generalize language in output messages for VMs
  * container: Add support for VMs using libvirt
  * menu: Implement a helper method to lookup menu items using URL name
  * views: Implement retrieving breadcrumbs of a page
  * context_processors: Use breadcrumbs to highlight current section
  * menu: Ensure that all menu items have names for use by breadcrumbs
  * ui: Show breadcrumbs on deeper pages
  * ui: Don't show breadcrumbs in login and first wizard pages
  * views: Show exception details with the utility to show errors
  * ui: Handle and show most page load errors as alerts
  * middleware: Handle method not allowed errors and redirect
  * middleware: Handle page not found errors specially
  * diagnostics: Use generic handler to handle exceptions in diagnostics
  * backups: Fix issue with verifying remote server identity
  * backups: Fix issue with verifying SSH hosts with RSA key
  * backups: Fix issue clicking on schedule buttons with Bootstrap 5
  * system: Add tags to all remaining apps
  * actions: Allow privileged methods to be decorated again
  * backups: Parse borg errors from all operations and not just some
  * backups: Require POST method for mount/unmount operations
  * backups: Format better when showing archive time delete page
  * backups: Use ISO timestamp for auto-naming archives
  * backups: Handle common errors during borg operations
  * backups: tests: functional: Wait for pages to load after click
  * ui: Fix regression with margin above app title
  * networks: Fix error during creation of PPPoE connections

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Joseph Nuthalapati ]
  * Translated using Weblate (Telugu)
  * tags: Add button to clear all tags
  * ui: Replace use of jQuery with plain JavaScript
  * debian: Remove dependency libjs-jquery
  * tags: Replace short description with tags in app pages
  * apps: Replace short description with tags in apps list
  * zoph: Include tags from the manifest
  * frontpage: Replace short description with tags
  * tags: Add tags to system apps
  * tags: Remove short description from system apps

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ தமிழ்நேரம் ]
  * Translated using Weblate (Tamil)

  [ James Valleroy ]
  * Translated using Weblate (Tamil)
  * minetest: Provide default gameid argument
  * torproxy: Don't disable apt-transport-tor in setup
  * backups: Remove unused import contextlib
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Veiko Aasa ]
  * tor, torproxy: Fix daemon services are running after reboot when app is
    disabled
  * tests: functional: Add utility to click element wait for page update
  * samba: tests: functional: Wait for page update after enable/disable share
  * sharing: tests: functional: Use click function from functional library
  * mediawiki: tests: functional: Use click function from functional library
  * miniflux: tests: functional: Use helper functions from functional library
  * users: tests: functional: Use click function from functional library
  * users: Restart nslcd service after configuration changes during setup
  * tests: functional: Fix typos in diagnostics checks

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 30 Dec 2024 20:35:49 -0500

freedombox (24.25) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Paul Lettich ]
  * Translated using Weblate (German)

  [ John Doe ]
  * Translated using Weblate (French)

  [ Sunil Mohan Adapa ]
  * tags: Fix issue with JS init on a page without tags
  * notifications: Don't error when dismissing missing notifications
  * help: Add a class to the help index page
  * ui: Align app icons in the center for home, apps, and help pages
  * ui: Allow users to provide a CSS file to customize styling
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)
  * ui: Switch to using bootstrap 5 (Closes: #1088412, #1088577)
  * networks: Fix minor typo in template related to signal strength
  * ui: Drop use of badge-* utility classes for newer replacements
  * apache: Relax content security policy to allow data: URL
  * networks: Use new accordion component from Bootstrap 5
  * networks: Fix issue with loading create PPPoE form
  * firewalld: Reduce severity for alert about service on internal zone
  * help: Update the privacy notice on status log page
  * diagnostics: Fix trimming an i18n string
  * matrixsynapse: Fix trimming an i18n string
  * ui: Use Bootstrap 5 styling for all alerts
  * power: Refactor display of package manager busy alerts
  * ui: Rename data- attributes to data-bs- for Bootstrap 5
  * ui: app, system: Revert to earlier width for card lists
  * ui: Show disabled form elements as grey for Bootstrap 5
  * ui: Fix overflow of exception text in message
  * ui: users: Fix close button for confirmation dialog for Bootstrap 5
  * ui: app: Fix an incorrect HTML tag nesting
  * ui: Reduce the gap at the top of the pages
  * ui: diagnostics: Fix layout of repair buttons
  * ui: diagnostics: Fix gap between headings
  * ui: forms: Fix margins for form labels for Bootstrap 5
  * ui: backups: Drop unused styling in verify host key page
  * ui: Restore spacing between form elements in Bootstrap 5
  * ui: snapshots: Fix horizontal form styling margins for Bootstrap 5
  * ui: snapshots: Fix horizontal form layout on mobiles for Bootstrap 5
  * ui: Fix toggle button styling for Bootstrap 5
  * ui: Allow underlining for most links due to Bootstrap 5
  * ui: Restyle tags, remove underlining of text
  * ui: Accept default styling of Bootstrap 5 for warning button
  * ui: Update custom button styles for Bootstrap 5
  * ui: samba: Fix layout regressions with Bootstrap 5
  * ui: Fix styling in dismiss button in form errors for Bootstrap 5
  * ui: Update styling for navbar menu items
  * ui: Workaround dropdowns not working with Bootstrap 5
  * ui: Use collapse instead of dropdown for notification in Bootstrap 5
  * ui: Fix issue with notifications icon showing twice in mobile view
  * ui: Fix flash of notifications popdown during page load
  * ui: Style the 'Log out' item properly
  * ui: Don't use nav-link inside card
  * ui: Cleanup use of colors with CSS variables
  * ui: Fix placement of tags menu under tags input with Bootstrap 5
  * diagnostics: tests: functional: Pick errors more specifically
  * tests: functional: Disable smooth scrolling from Bootstrap 5
  * ui: firewall: Fix styling with Bootstrap 5
  * ui: backups: Use Bootstrap color variables instead of static values
  * ui: help: Fix alignment issue with footer links in about page
  * action_utils: Add utility to ensure that service is stopped
  * deluge: Cleanup and simplify setup code
  * letsencrypt: Declare explicit dependency on openssl
  * openvpn: Declare explicit dependency on openssl
  * sso: Switch using cryptography module instead of OpenSSL.crypto
    (Closes: #1088760)
  * ci: Add flake8 to gitlabci container
  * d/control: Drop version specification on dependencies for Bookworm
  * d/control: Drop unnecessary recommendations
  * i2p: Drop app as it has not been available in Debian for a while

  [ Veiko Aasa ]
  * tags: tests: Fix deprecated webdriver attribute
  * tests: functional: Don't try disable app after tests if app was not installed
  * tests: functional: Fix app installation test skipped on slow machines
  * deluge: Fix app installation on Debian testing

  [ James Valleroy ]
  * radicale: Update link to supported clients
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Carles Pina i Estany ]
  * Added po-debconf Catalan translation

  [ gfbdrgng ]
  * Translated using Weblate (Russian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 16 Dec 2024 21:32:08 -0500

freedombox (24.24) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Sunil Mohan Adapa ]
  * networks: Fix editing wireless connections with SSID field
  * networks: Fix display of mangled SSIDs when scanning Wi-Fi networks
  * networks: Fix display of strength and channel for Wi-Fi connections
  * networks: Improve styling of badges in the information tables
  * tests: functional: Wait for uninstall page load before uninstalling
  * i18n: Fix translation of FreedomBox name in various places
  * rssbridge: Mention miniflux in app description similar to tt-rss
  * tests: functional: Don't enable/disable app during tests
  * tests: functional: Fix visit() returning prematurely before page load
  * networks: Overhaul Wi-Fi network scan page
  * networks: wifi: In new connection page set form defaults properly
  * ui: Drop logo backgrounds for index, apps, and system pages
  * ui: Drop box shadow around the card in card lists
  * nextcloud: Switch to using FreedomBox container registry
  * nextcloud: Drop diagnostic for checking availability of docker.com

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Veiko Aasa ]
  * container: Quote arguments that contain spaces when restoring pytest args

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 18 Nov 2024 20:39:56 -0500

freedombox (24.23) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Veiko Aasa ]
  * users: Delete or move home folder when user is deleted or renamed
  * functional tests: Add pytest testinfra plugin
  * users: tests: functional: Check LDAP information is correct after renaming user

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * ejabberd: Set mod_mam default to always
  * locale: Update translation strings
  * doc: Fetch latest manual
  * debian: Drop python3-flake8 build dependency

  [ Sunil Mohan Adapa ]
  * Translated using Weblate (Norwegian Bokmål)
  * middleware: tests: Drop some obsolete mock code
  * backups: Better explanation for the format of upload file
  * backups: Sort list of apps in backup, restore, and schedules
  * ui: Increase the width of app and system listings
  * system: Increase the size of items in listing page
  * ui: Don't bold titles in card lists
  * ui: Move app names below app icons
  * ui: Remove the noise background
  * ui: Remove the border around content container
  * help: Make about page available to unauthenticated users
  * help: Add all footer links to about page
  * index: Remove links and about text and link to about page
  * base: Add link to about for unauthenticated users
  * index: css: Move the 'powered by' logo further down

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Coucouf ]
  * Translated using Weblate (French)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 04 Nov 2024 20:37:01 -0500

freedombox (24.22) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * apache2: Allow popups to have different sandbox policy
  * firstboot: Improve the setup complete page with more setups
  * firstboot: Hide navigation toggler in mobile layouts
  * firstboot: Make logo image responsive during first setup
  * firstboot: Show spinner instead of message during first setup
  * css: Fix height of navbar in mobile layout during first boot
  * css: Navbar styling fixes in mobile layout
  * upgrades: Remove step upgrade during first setup
  * networks: Remove first boot steps for connectivity/topology
  * upgrades: Show notification to remind user to run updates manually
  * first_boot: Allow the next steps page to be revisited
  * first_boot: Add notification for next steps after first setup
  * wordpress: tests: functional: Fix tests on Trixie
  * calibre: tests: functional: Fix occasional failure in add book test
  * ci: Generalize script to update container, switch to podman
  * ci: Dockerfile: Drop obsolete dependency on pytest-bdd
  * ci: Rename Dockerfiles to Containerfiles
  * ci: Add docker container for functional-tests:stable
  * ci: Add gitlab runner configuration
  * ci: Add a custom driver for gitlab runner for podman
  * .gitlab-ci.yml: Update for new infrastructure
  * ci: Update functional test timeout to 10h
  * *: tags: Adjust tags and style
  * context_processors: Use active menu urls to decide what to highlight
  * help, system: Stop using submenu.sorted_items
  * context_processors: Stop adding unused 'submenu' to context
  * tags: css: Minor styling cleanups
  * tags: js: Minor fixes and refactoring
  * tests: functional: Create utility to set user preferred locale
  * tags: Localization fixes
  * tests: functional: Add package for printing test failures instantly
  * ci: Enable showing test failures immediately as they fail
  * help: tests: Fix tests failing due to tags related changes
  * *: Remove unused imports to fix flake8 errors
  * nextcloud: Fix install failure due to PrivateTmp=yes
  * utils: Improve safe formatter by handling more cases
  * operation: Use safe formatter for translating messages
  * middleware: Show translated error messages when operation completes
  * setup: Translate errors when installing/updating/repairing apps

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)

  [ Veiko Aasa ]
  * syncthing: Fix app setup in Debian testing
  * ssh: Start server after nslcd service

  [ Joseph Nuthalapati ]
  * backups: Use new utility for handling file uploads
  * *: Implements tags for apps

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 21 Oct 2024 20:42:43 -0400

freedombox (24.21) unstable; urgency=medium

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)

  [ Veiko Aasa ]
  * samba: Remove option to backup app
  * functional tests: Upgrade dependencies selenium and splinter
  * transmission: tests: Fix functional test failures in Debian testing

  [ Sunil Mohan Adapa ]
  * storage: Skip tests that involve loopback device in a container
  * action_utils: Introduce utility to move uploaded files
  * kiwix: Don't leave invalid .zim in library after a failed attempt
  * actions: Handle exceptions with Path-like objects
  * names: Introduce method to check if resolved is installed
  * privacy: Disable DNS fallback option if resolved is not installed
  * networks: Disable DNS-over-TLS option if resolved is not installed
  * networks: Don't show DNS-over-TLS when resolved is not installed
  * names: Perform resolve diagnostics only if resolved is installed
  * names: Don't show resolver status if package is not installed
  * names: Don't control resolved daemon when package is not installed
  * names: Try to install systemd-resolved during app setup
  * names: Schedule a task to install systemd-resolved when possible
  * names: Don't hard depend on systemd-resolved
  * action_utils: Fix missing parent folder when creating apt hold flag
  * nextcloud: Fix existing installs to upgrade properly
  * nextcloud: During upgrade wait properly for upgrade to complete

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Joseph Nuthalapati ]
  * django: Improve handling of file uploads
  * kiwix: Use new utility for handling uploads
  * featherwiki: Use new utility for handling uploads
  * tiddlywiki: Avoid writing duplicate temporary files

  [ Benedek Nagy ]
  * locale: Albanian: Fix build issue by correcting typo

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 07 Oct 2024 20:37:52 -0400

freedombox (24.20.1) unstable; urgency=medium

  [ Veiko Aasa ]
  * users: Inactivate users in LDAP user database
  * samba: Fix nmb systemd service is in erroneous state

  [ Sunil Mohan Adapa ]
  * users: Set proper class on default password policy object
  * users: Increment app version for changes w.r.t. inactive users
  * security: Remove PAM configuration for 'access' module

  [ James Valleroy ]
  * Revert "debian: tests: Wait for systemd-resolved to be started"
  * ci: Run autopkgtest but allow failure
  * d/tests: Add breaks-testbed restriction
  * doc: Fetch latest manual

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

 -- James Valleroy <jvalleroy@mailbox.org>  Wed, 25 Sep 2024 11:57:46 -0400

freedombox (24.20) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified Han script))

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * upgrades: Treat n/a release as testing
  * debian: tests: Wait for systemd-resolved to be started
  * action_utils: Remove extra empty line
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * config, names: Move setting hostname from config to names
  * config, names: Move domain name configuration to names app
  * tests: functional: Don't timeout when web server restarts
  * service: Add privileged utility for 'try-reload-or-restart' action
  * letsencrypt: Allow reloading daemons after cert changes
  * apache: Don't restart daemon when changing certificates
  * users: Don't cache NSS user identity information
  * action_utils: Update outdated docstrings
  * action_utils: Add a method to reset services in 'failed' state
  * miniflux: Workaround a packaging bug with DB connection

  [ Veiko Aasa ]
  * users: Invalidate nscd cache after nslcd service startup

  [ Benedek Nagy ]
  * nextcloud: Fix issue with upgrading to next version

  [ ikmaak ]
  * Translated using Weblate (Dutch)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 23 Sep 2024 20:22:01 -0400

freedombox (24.19) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified))

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ Hemanth Kumar Veeranki ]
  * Translated using Weblate (Telugu)

  [ James Valleroy ]
  * storage: Handle grub-pc package not available
  * upgrades: Add repair step for held packages
  * letsencrypt: Handle both standard and custom repairs
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * names: Use systemd-resolved for DNS resolution
  * names, network: Re-feed DNS known to network-manager to resolved
  * privacy: Implement a way to disable fallback DNS servers
  * privacy: Show notification again so that users see the new setting
  * makefile: Workaround problems with systemd-resolved package
  * networks: Declare a need for DHCP/DNS ports to be open in firewall
  * bind: Don't start a stopped daemon during changes/upgrades
  * bind: Set default forwarder as systemd-resolved
  * container: Re-run failed provisioning even if container is running
  * networks: Groups fields in create/edit connection form
  * networks: Add support for DNS-over-TLS for individual connections
  * networks: Add more options for IPv6 configuration method
  * networks: Set 'auto' as default IPv6 method in new connection form
  * names: Add option for setting global DNS-over-TLS preference
  * names: Implement a diagnostic check for checking name resolution
  * names: Restart instead of reload for systemd-resolved changes
  * names: Add option for setting global DNSSEC preference
  * networks: Show current global value of DNS-over-TLS and link to it
  * names: Show systemd-resolved status in the names page
  * networks: Fix focusing on network interface field on error
  * bind: Fix port number clash with 'shared' network connections

  [ Joseph Nuthalapati ]
  * mediawiki: Increase PHP maximum execution time to 100 seconds

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 09 Sep 2024 21:08:17 -0400

freedombox (24.18) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified))

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Petter Reinholdtsen ]
  * featherwiki, tiddlywiki: Remove redundant 
 in template
  * Translated using Weblate (Norwegian Bokmål)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Sunil Mohan Adapa ]
  * Translated using Weblate (Czech)
  * Translated using Weblate (Telugu)
  * d/control: Remove haveged as it no longer relevant on latest kernels
    (Closes: #961733)
  * *.md, pyproject.toml: Update default branch from 'master' to 'main'
  * d/control: Don't recommend libnss-gw-name (Closes: #877935, #1069240)
  * doc/dev: Update copyright year
  * doc/dev: Fix Django related errors with auto-documentation
  * doc/dev: Limit table of contents depth to 2 for clarity

  [ gallegonovato ]
  * Translated using Weblate (Spanish)
  * Translated using Weblate (Spanish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Joseph Nuthalapati ]
  * ttrss: Remove unavailable Android client - org.fox.tttrss

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ James Valleroy ]
  * upgrades: Add diagnostic for held packages
  * locale: Update translation strings
  * debian: Set gbp default branch to main
  * doc: Fetch latest manual

  [ Veiko Aasa ]
  * plinth: Fix translating app operations

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 26 Aug 2024 20:25:43 -0400

freedombox (24.17) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified))

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Sunil Mohan Adapa ]
  * gitweb: Don't backup/restore a drop-in configuration file
  * tests: functional: Allow submitting form buttons along with inputs
  * tests: functional: Name the background fixture
  * nextcloud: Redirect to URL nextcloud/ if ending slash is not given
  * nextcloud: Prevent process restart when nextcloud is uninstalled
  * nextcloud: tests: functional: Add base and interface tests
  * rssbridge: tests: Add missing __init__.py
  * base.html: Drop dependency on modernizr.js library
  * apache: Enable dav and dav_fs modules
  * COPYING.md: Update copyright years
  * featherwiki: Fix a type check failure
  * makefile: Don't fail while building and installing multiple versions
  * actions: Define and allow a new alias for str; secret_str
  * bepasty: Mark secret strings in privileged actions
  * ssh: Mark secret strings in privileged actions
  * pagekite: Mark secret strings in privileged actions
  * nextcloud: Mark secret strings in privileged actions
  * mumble: Mark secret strings in privileged actions
  * miniflux: Mark secret strings in privileged actions
  * shadowsocks: Mark secret strings in privileged actions
  * shadowsocksserver: Mark secret strings in privileged actions
  * mediawiki: Mark secret strings in privileged actions
  * ikiwiki: Mark secret strings in privileged actions
  * users: Mark secret strings in privileged actions
  * backups: Mark secret strings in privileged actions
  * actions: Log arguments without secret strings in privileged calls
  * actions: Add error when likely parameters are not marked as secret
  * django: settings: Don't set USE_L10N on newer versions
  * templates: Fix warning about using default.html for form template

  [ Joseph Nuthalapati ]
  * featherwiki: Add new app
  * featherwiki: Proxy download through freedombox.org
  * tiddlywiki: Add new app

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * storage: Add diagnostic for grub config issue
  * firewall: Setup inter-zone forwarding
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 12 Aug 2024 22:07:34 -0400

freedombox (24.16) unstable; urgency=medium

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)

  [ Joseph Nuthalapati ]
  * miniflux: Add new app
  * miniflux: Fix regression in creating admin user
  * miniflux: Fix error handling for reset password
  * readme: Mention the AGPLv3+ license
  * miniflux: Trim error messages when creating user

  [ Sunil Mohan Adapa ]
  * miniflux: Drop postgres-contrib package as it seem redundant
  * miniflux: Add list of client apps from upstream clients list
  * miniflux: Remove a spurious error message after resetting password
  * miniflux: Fix issues with running the CLI in a pseudo-terminal
  * miniflux: tests: functional: Fix failing tests when run out of order
  * miniflux, ttrss: Factor out duplicated postgres utility methods
  * tests: functional: Handle click failure when waiting for page update
  * tests: functional: Handle obscured elements when submitting forms

  [ Ricky From Hong Kong ]
  * Translated using Weblate (Chinese (Traditional))

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 29 Jul 2024 22:02:09 -0400

freedombox (24.15) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ John Doe ]
  * Translated using Weblate (French)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified))

  [ Johannes Keyser ]
  * Translated using Weblate (German)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Joseph Nuthalapati ]
  * make: Ignore .mypy_cache folders while copying files

  [ Monika ]
  * Translated using Weblate (Polish)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 16 Jul 2024 20:41:25 -0400

freedombox (24.14) unstable; urgency=medium

  [ John Doe ]
  * Translated using Weblate (French)

  [ James Valleroy ]
  * diagnostics: Add option for automatic repair
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * container: Allow podman containers to run inside the container

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 01 Jul 2024 20:44:53 -0400

freedombox (24.13) unstable; urgency=medium

  [ Tymofii Lytvynenko ]
  * Translated using Weblate (Swedish)
  * Translated using Weblate (Czech)
  * Translated using Weblate (Ukrainian)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 17 Jun 2024 20:44:51 -0400

freedombox (24.12) unstable; urgency=medium

  [ Ray Kuo ]
  * Translated using Weblate (Chinese (Traditional))
  * Translated using Weblate (Chinese (Traditional))
  * Translated using Weblate (Chinese (Traditional))
  * Translated using Weblate (Chinese (Traditional))
  * Translated using Weblate (Chinese (Traditional))

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ gfbdrgng ]
  * Translated using Weblate (Russian)
  * Translated using Weblate (Russian)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 03 Jun 2024 20:35:33 -0400

freedombox (24.11) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified))

  [ Ray Kuo ]
  * Translated using Weblate (Chinese (Traditional))
  * Translated using Weblate (Chinese (Traditional))
  * Translated using Weblate (Chinese (Traditional))
  * Translated using Weblate (Chinese (Traditional))

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 20 May 2024 20:34:48 -0400

freedombox (24.10) unstable; urgency=medium

  [ Veiko Aasa ]
  * storage: Add an option to include help text to directory selection form
  * minidlna: Add media directory selection form
  * minidlna: Explicitly include ssdp service to firewall configuration
  * minidlna: Do not proxy minidlna web interface over Apache
  * minidlna: Restart app when upgrading to reconfigure firewall

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Ray Kuo ]
  * Translated using Weblate (Chinese (Traditional))

  [ James Valleroy ]
  * diagnostics: Add optional component_id to DiagnosticCheck
  * app, component: Add repair method
  * setup: Add method to run app repair
  * diagnostics: Change "Re-run setup" to "Try to repair"
  * letsencrypt: Re-obtain certificates during repair
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * letsencrypt: Remove unused imports
  * nextcloud: Use systemd generator for creating container service
  * nextcloud: Create network using systemd generator
  * nextcloud: Drop network namespacing in container, use host network
  * nextcloud: Use php-fpm container instead of apache container
  * nextcloud: Wait on init sync lock
  * nextcloud: Pull the image separately before starting systemd unit
  * nextcloud: Ship instead of create cron timer related units
  * nextcloud: Restart container when dependent services are restarted
  * nextcloud: Allow re-running setup
  * nextcloud: Implement enable/disable container
  * nextcloud: Enable pretty URLs without /index.php in them
  * notification: Handle more formatting errors
  * nextcloud: Allow re-running setup when app is disabled
  * nextcloud: Populated and maintain a list of trusted domains
  * nextcloud: Enable app with experimental warning
  * nextcloud: Warn that community provides the container not team
  * nextcloud: Add fallback for when quadlet is not available

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 06 May 2024 21:00:03 -0400

freedombox (24.9) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified))

  [ Joseph Nuthalapati ]
  * tests: functional: Disable functional tests

  [ Ray Kuo ]
  * Translated using Weblate (Chinese (Traditional))

  [ Sunil Mohan Adapa ]
  * nextcloud: Rename the systemd service names
  * nextcloud: Add network interface to firewall zone after creating it
  * nextcloud: Refactor container creation code
  * nextcloud: Fix configuring trusted proxies setting
  * nextcloud: Drop a repeated creation of systemd service file
  * nextcloud: Connect to mysql using socket instead of TCP
  * nextcloud: Fail on errors when configuring the app
  * nextcloud: Improve check used to test if installation wizard is done
  * nextcloud: Improve setting up LDAP configuration
  * nextcloud: Ensure that database is running when running setup
  * nextcloud: Don't fail uninstall if DB or user do not exist
  * action_utils, nextcloud: Make podman util more generic
  * nextcloud: Improve database permission granting
  * nextcloud: Connect to redis using Unix socket
  * nextcloud: Connect to slapd for LDAP using Unix socket
  * nextcloud: Refactor setting admin password
  * nextcloud: Don't show incorrect phone region when it is not set
  * nextcloud: Minor refactoring
  * nextcloud: Retrieve database password in a more robust way
  * nextcloud: Don't set password on redis server
  * nextcloud: Use a separate DB for redis
  * nextcloud: Use secrets module generate passwords
  * nextcloud: Minor changes to cron timer units
  * nextcloud: When backup fails, unset the maintenance mode
  * nextcloud: Remove fail2ban jail, brute force protection present
  * nextcloud: Expand on the warning about container usage
  * nextcloud: Add warning that the app is experimental
  * nextcloud: Minor update to description regarding users' usage
  * nextcloud: Allow backup/restore when app is disabled
  * config: Handle dropin config files with limited permissions

  [ Yurt Page ]
  * Translated using Weblate (Russian)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 22 Apr 2024 20:29:07 -0400

freedombox (24.8) unstable; urgency=medium

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified))

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ John Doe ]
  * Translated using Weblate (French)
  * Translated using Weblate (French)

  [ Allan Nordhøy ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Veiko Aasa ]
  * gitweb: Fix an issue when cloning existing repository

  [ Benedek Nagy ]
  * network: Skip of bridge interfaces in connections list
  * action_utils: Add generic utils for managing podman containers
  * nextcloud: Add new app based on podman container
  * nextcloud: Add backup/restore
  * nextcloud: Add option to configure the default phone region
  * nextcloud: Configure redis caching, create static PHP file

  [ Sunil Mohan Adapa ]
  * nextcloud: Diasble app until more testing and review changes
  * zoph: Re-add a safety check when reading the setup state of the app
  * zoph: Include dbconfig configuration file in backup
  * ttrss: Include dbconfig configuration file in backup
  * ttrss: tests: functional: Uninstall during backup/restore test
  * ttrss: Improve backup and restore of the database
  * ttrss: Ensure that database is removed after uninstall
  * actions: Don't repeat action traceback in stderr
  * doc: Fetch latest manual

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ James Valleroy ]
  * upgrades: Re-enable unattended-upgrade during dist-upgrade
  * diagnostics: Don't store list of app objects with results
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Johannes Keyser ]
  * Translated using Weblate (German)

 -- James Valleroy <jvalleroy@mailbox.org>  Tue, 09 Apr 2024 07:24:57 -0400

freedombox (24.7) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * actions: Move most of the privileged action code to main directory
  * tests: Remove unused fixture for testing actions
  * tests: Move test configuration to plinth directory
  * tests: Merge actions related test files
  * tests: Automatically create pytest marks for apps
  * users: Add email address field when creating/updating user accounts
  * users: Add email address field during first boot
  * system: Organize items into sections
  * views: Fix alignment of close button in error messages
  * actions: Minor refactor to action error logging
  * actions: Provide HTML error message with action error
  * views: Implement a utility to easily show error message
  * middleware: Show HTML exception message as extra detail in messages
  * package: Drop special error message handling for package errors
  * backups: Adjust to changes in privileged errors
  * letsencrypt: Simplify error warning when certificate revoke fails
  * letsencrypt: Show better error messages
  * storage: Adjust to changes in privileged errors
  * letsencrypt: Remove unnecessary processing of the error messages
  * storage: Show better error message
  * upgrades: Show better error messages
  * snapshot: Show better error messages
  * package: Don't remove packages of other apps on uninstall
  * matrixsynapse: Prevent setup page from being shown during uninstall

  [ Veiko Aasa ]
  * samba: Fix Samba not accessible from IPv6 localhost ::1 address
  * samba: Disable nmbd NetBIOS service

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 25 Mar 2024 21:12:59 -0400

freedombox (24.6) unstable; urgency=medium

  [ Veiko Aasa ]
  * gitweb: Fix modifying git repositories when gitweb app is disabled
  * users: tests: Do not remove LDAP user when testing views
  * samba: Ignore non-existent users who are in freedombox-share group

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ James Valleroy ]
  * diagnostics: Add tests for get_results
  * diagnostics: Handle TypeError when copying results
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * users: Fix creating users with initial set of groups
  * users: Minor refactor when creating django groups
  * log: Don't log with in color inside actions scripts
  * actions: Fix log message when action return can't be decoded
  * actions: When action errors out, log a better message
  * *: Add type hints for app init methods
  * *: Add type hints for diagnose method
  * action_utils: Implement method for starting a service temporarily
  * zoph: Don't fail setup if mysql installed but not running
  * wordpress: Don't fail setup if mysql installed but not running
  * app: Add ability to hide configuration form when app is disabled
  * zoph: Hide configuration form when app is disabled
  * app: views: Expose method to get enabled/disabled state and cache it
  * zoph: Don't redirect to setup page when app is disabled
  * zoph: Don't fail with backup/restore if app is disabled
  * zoph: Uninstall fully so that reinstall works
  * daemon: Added method to ensure a daemon is running in component
  * zoph: Ensure that database server is running when setting up app
  * wordpress: Fix backup, restore and uninstall when db is not running
  * wordpress: Drop database user when app is uninstalled
  * tests: functional: Uninstall app after backup and before restore
  * zoph: Restore database password to old value after restore operation
  * wordpress: tests: Uninstall app after backup and before restore
  * tests: functional: Refactor install/setup fixture for apps
  * wordpress: Fix minor issue in restoring database

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 11 Mar 2024 20:40:48 -0400

freedombox (24.5) unstable; urgency=medium

  [ Sunil Mohan Adapa ]
  * container: Fix issue with missing make command on stable image
  * setup: Minor refactoring of force upgrader class instantiation
  * setup: Ensure that force upgrade won't run when app is not installed
  * setup: Ensure that apt is updated before checking force upgrade
  * firewalld: Implement force upgrading to any 2.x versions
  * backups: tests: Don't use pytest marks on fixtures
  * tor: tests: Fix issue with pytest 8.x versions
  * tor: tests: Convert to pytest style tests from class based tests
  * pyproject.toml: Exclude the build directory from mypy checks
  * gitweb, users: Minor fixes for newer pycodestyle
  * daemon: Add new component for daemons shared across apps
  * wordpress: Add shared daemon component for mariadb/mysql
  * zoph: Add shared daemon component for mariadb/mysql

  [ James Valleroy ]
  * setup: Try force upgrade before running app setup
  * tests: Patch apps_init for enable/disable daemon test
  * doc: Fetch latest manual

  [ Olaf Schaf ]
  * Translated using Weblate (German)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 26 Feb 2024 20:58:45 -0500

freedombox (24.4) unstable; urgency=medium

  [ Johannes Keyser ]
  * Translated using Weblate (German)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ 大王叫我来巡山 ]
  * Translated using Weblate (Chinese (Simplified))

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Faraaz M.d ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Kesava Manikanta ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ SAI MANIKANTA ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Soumika Devarakonda ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Sarath Chandra ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Latheesh kumar ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Vijay Gopu ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Mahi Reddy ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Nistchal sri ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Likhil Chowdary ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Sri Harsha ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Muntha Veera ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Aswith Varma ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ visruth vardhan thokala ]
  * Translated using Weblate (Telugu)

  [ Bhavishya nitha ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ ABHI RAM POTNURU ]
  * Translated using Weblate (Telugu)

  [ VINAY K.V.N.S ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ M Jagadeesh ]
  * Translated using Weblate (Telugu)

  [ Sreehitha Velivela ]
  * Translated using Weblate (Telugu)

  [ James Valleroy ]
  * Translated using Weblate (Telugu)
  * debian: Remove lintian override for init script
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Sunil Mohan Adapa ]
  * Translated using Weblate (Telugu)
  * d/copyright: Update copyright year
  * help: tests: Run tests using doc in current dir instead of /usr
  * actions: Drop legacy placeholders for unused actions
  * doc: Install man1 page using Makefile
  * pyproject.toml: Move project meta data from setup.py
  * *: Introduce make file based build, eliminate setup.py
  * doc: dev: Update all references to setup.py
  * Makefile: Move most of the provision process into build system
  * Makefile: Move various tests into build system

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)
  * Translated using Weblate (Albanian)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 12 Feb 2024 21:24:20 -0500

freedombox (24.3) unstable; urgency=medium

  [ James Valleroy ]
  * diagnostics: Add parameters to DiagnosticCheck
  * diagnostics: Add method to translate checks
  * diagnostics: Translate descriptions only in view
  * diagnostics: Store results of full run in database
  * diagnostics: Add option to toggle daily run
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * diagnostics: Simplify getting translated description in results
  * diagnostics: Safely access results when showing notification
  * diagnostics: Fix a potential iteration of None value in error cases
  * glib: Change API for repeating an in-thread scheduled task

  [ Benedek Nagy ]
  * zoph: Fix failing PHP configuration requirements

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 29 Jan 2024 20:48:12 -0500

freedombox (24.2) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

  [ John Doe ]
  * Translated using Weblate (French)

  [ Eric ]
  * Translated using Weblate (Chinese (Simplified))

  [ Сергій ]
  * Translated using Weblate (Ukrainian)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 15 Jan 2024 21:30:58 -0500

freedombox (24.1) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ kopatych ]
  * Added translation using Weblate (Belarusian)

  [ James Valleroy ]
  * tests: operation: Fix mock has_calls assertion (Closes: #1058421)
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ rsquared ]
  * storage: Show notification when rootfs is read-only

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 01 Jan 2024 21:00:25 -0500

freedombox (23.21) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Eric ]
  * Translated using Weblate (Chinese (Simplified))

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 20 Nov 2023 21:08:03 -0500

freedombox (23.20) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)
  * Translated using Weblate (Turkish)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ James Valleroy ]
  * app: Update diagnose() docstring
  * diagnostics: Add shortcut to re-run setup for app
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sunil Mohan Adapa ]
  * datetime: Fix diagnostic test for checking NTP server sync
  * apache: tests: Update to use DiagnosticCheck class
  * backups: Don't leave services stopped if backup fails
  * operation: Fix issue with re-running setup when it fails first time
  * coturn: Fix incorrectly passing transport argument to STUN URIs
  * matrixsynapse: Update old STUN URIs to remove 'transport' parameter
  * ejabberd: Update old STUN URIs to remove 'transport' parameter
  * email: Increase the size of the message to 100MiB

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Besnik Bleta ]
  * Translated using Weblate (Albanian)

  [ Joseph Nuthalapati ]
  * tests: functional: Run tests on two app servers

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 06 Nov 2023 21:03:50 -0500

freedombox (23.19) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Dietmar ]
  * Translated using Weblate (German)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Sunil Mohan Adapa ]
  * email: Fix issue with install caused by missing drop-in config file
  * operation: Add unique ID for each operation
  * diagnostics: Refactor check IDs, tests and background checks
  * diagnostics: Refactor background diagnostics task
  * upgrades: Allow matrix-synapse to be installed from bookworm
  * matrix-synapse: Update warning on how to change domain name
  * kiwix: Fix various issues after review
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * kiwix: Drop unnecessary file in /etc/plinth/modules-enabled
  * glib: Refactor schedule debugging in a central place
  * glib: Add a jitter to the interval by default when scheduling tasks
  * db: Serialize most of the database queries using locks

  [ Benedek Nagy ]
  * backup: Fix bug in adding existing unencrypted backup location

  [ James Valleroy ]
  * diagnostics: Run daily check and notify on failures
  * diagnostics: Add DiagnosticCheck dataclass
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ Sripath Roy Koganti ]
  * Translated using Weblate (Telugu)

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

  [ Nikitha1960 ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Sanjanaa2703 ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Joseph Nuthalapati ]
  * kiwix: Add app for Kiwix offline Wikipedia reader
  * Translated using Weblate (Telugu)
  * kiwix: Do not require login to access the app
  * Translated using Weblate (Telugu)

  [ Ajay ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Arabic)

  [ Nellore Mohan ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ L.sandeep Kumar Reddy ]
  * Translated using Weblate (Telugu)

  [ KOMALA gunji ]
  * Translated using Weblate (Telugu)

  [ Harshitha Chandra ]
  * Translated using Weblate (Telugu)

  [ Vayaluru koushik ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Siddhartha vadlapalli ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ M.venkateswarlu ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Kumarkalva manaswini ]
  * Translated using Weblate (Telugu)

  [ Dega chakradhar ]
  * Translated using Weblate (Telugu)

  [ Avisa sudheer ]
  * Translated using Weblate (Telugu)

  [ Santha Sumanth ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Sarvepalli sathwika ]
  * Translated using Weblate (Telugu)

  [ V.Sunil ]
  * Translated using Weblate (Telugu)

  [ Nikhil kumar chowdary ]
  * Translated using Weblate (Telugu)

  [ O SIDDHARDHA ]
  * Translated using Weblate (Telugu)

  [ Sk juber ]
  * Translated using Weblate (Telugu)

  [ G Praharsha ]
  * Translated using Weblate (Telugu)

  [ Thop Siva ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ anudeep kumar ]
  * Translated using Weblate (Telugu)
  * Translated using Weblate (Telugu)

  [ Harshitha Chainur ]
  * Translated using Weblate (Telugu)

  [ Shaik ]
  * Translated using Weblate (Arabic)
  * Translated using Weblate (Hindi)

  [ Anvitha Pachwa ]
  * Translated using Weblate (Telugu)

  [ SHAIK.FAMILABANU ]
  * Translated using Weblate (Telugu)

  [ Lohitha _Durga ]
  * Translated using Weblate (Telugu)

  [ B.Nandhini ]
  * Translated using Weblate (Telugu)

  [ Cheshma Golla ]
  * Translated using Weblate (Telugu)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 23 Oct 2023 20:35:46 -0400

freedombox (23.18) unstable; urgency=medium

  [ 109247019824 ]
  * Translated using Weblate (Bulgarian)
  * Translated using Weblate (Bulgarian)

  [ Brian Ó Donnell ]
  * middleware: Add new middleware to handle common errors like DB busy

  [ James Valleroy ]
  * middleware: tests: Add tests for common error middleware
  * locale: Update translations strings
  * doc: Fetch latest manual

  [ rsquared ]
  * ikiwiki: Disable discussion pages by default for new wiki/blog

  [ Sunil Mohan Adapa ]
  * wordpress: Use absolute path in service file
  * upgrades: Fix detecting apt over tor during upgrade
  * gitlab-ci: Perform backports tests on bookworm instead of bullseye
  * *: Fix all typing hint related errors
  * gitlab-ci: Make passing mypy checks mandatory
  * *: Utilize newer 3.10 syntax for type hints
  * *: Add some additional type annotations
  * pyproject: Add configuration for mypy to ignore some libraries

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 25 Sep 2023 20:47:20 -0400

freedombox (23.17) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ bittin1ddc447d824349b2 ]
  * Translated using Weblate (Swedish)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 11 Sep 2023 20:46:43 -0400

freedombox (23.16) unstable; urgency=medium

  [ Petter Reinholdtsen ]
  * Translated using Weblate (Norwegian Bokmål)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)

  [ Joseph Nuthalapati ]
  * l10n: Fix error in Czech translation string

  [ Sunil Mohan Adapa ]
  * django: Remove use of X-XSS-Protection header
  * backups: Remove use of length_is template function
  * users, networks: Use the autofocus HTML attribute sparingly
  * sso: Use POST method for logout
  * sso: Switch to django-axes >= 5.0
  * networks, samba: tests: functional: Fix setting firewall zone
  * openvpn: Fix app not installing Debian testing
  * openvpn: Correctly set expiry of server/client certs to 10 years
  * openvpn: Minor refactoring in setting up easy-rsa
  * openvpn: Use config file instead of env vars for easy-rsa
  * openvpn: Ensure that re-running setup works as expected
  * openpvn: Renew server/client certificates

  [ Michael Breidenbach ]
  * Translated using Weblate (Swedish)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 28 Aug 2023 20:47:10 -0400

freedombox (23.15) unstable; urgency=medium

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ James Valleroy ]
  * debian: Add Swedish translation for debconf (Closes: #1041735)
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 14 Aug 2023 21:08:16 -0400

freedombox (23.14) unstable; urgency=medium

  [ James Valleroy ]
  * users: Add diagnostics check for nslcd config
  * users: Add diagnostic checks for nsswitch config
  * firewall: Add diagnostic for default zone
  * firewall: Add diagnostic check for backend
  * firewall: Add diagnostic check for passthroughs
  * torproxy: Add separate app for Tor Proxy
  * HACKING: Add instructions for container on Raspberry Pi
  * ci: Add mypy static type check
  * upgrades: Use codename= in apt preferences
  * upgrades: Use n= for unattended-upgrades origin pattern
  * container: Update for bookworm images
  * locale: Update translation strings
  * doc: Fetch latest manual

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ Sunil Mohan Adapa ]
  * torproxy: Rename icon from tor to torproxy
  * torproxy: Remove unnecessary load tags in template file
  * torproxy: Add shortcut to home page for logged in users
  * tor: Minor refactor to remove code the check for need to restart
  * tor, torproxy: Update description for info on services provided
  * tor: tests: Make functional test check for running service
  * torproxy: Drop irrelavant 'ExitPolicy' configuration directive
  * kvstore: Optionally, don't throw exception when deleting key
  * tor, torproxy: Export settings from old to new app
  * bepasty: Don't enable app when setup is rerun
  * bind: Don't enable app when setup is rerun
  * deluge: Don't enable app when setup is rerun
  * ejabberd: Don't enable app when setup is rerun
  * gitweb: Don't enable app when setup is rerun
  * ikiwiki: Don't enable app when setup is rerun
  * infinoted: Don't enable app when setup is rerun
  * janus: Don't enable app when setup is rerun
  * jsxc: Don't enable app when setup is rerun
  * mediawiki: Don't enable app when setup is rerun
  * minetest: Don't enable app when setup is rerun
  * openvpn: Don't enable app when setup is rerun
  * performance: Don't enable app when setup is rerun
  * privoxy: Don't enable app when setup is rerun
  * quassel: Don't enable app when setup is rerun
  * radicale: Don't enable app when setup is rerun
  * rssbridge: Don't enable app when setup is rerun
  * shaarli: Don't enable app when setup is rerun
  * sharing: Don't enable app when setup is rerun
  * ttrss: Don't enable app when setup is rerun
  * wireguard: Don't enable app when setup is rerun
  * zoph: Don't enable app when setup is rerun
  * app: Implement advanced option to rerun app setup

  [ fliu ]
  * container: Add support for retrieving GPG keys using wget

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 31 Jul 2023 20:39:40 -0400

freedombox (23.13) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Ettore Atalan ]
  * Translated using Weblate (German)

  [ Joseph Nuthalapati ]
  * HACKING: Instructions for macOS on Apple Silicon
  * container: Add support for ARM64 containers

  [ James Valleroy ]
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 17 Jul 2023 22:02:21 -0400

freedombox (23.12) unstable; urgency=medium

  [ gallegonovato ]
  * Translated using Weblate (Spanish)

  [ Burak Yavuz ]
  * Translated using Weblate (Turkish)

  [ Jiří Podhorecký ]
  * Translated using Weblate (Czech)
  * Translated using Weblate (Czech)

  [ Ihor Hordiichuk ]
  * Translated using Weblate (Ukrainian)

  [ Sunil Mohan Adapa ]
  * gitweb: Fix issue with service startup when gitweb is not enabled
  * packages: Purge packages on uninstall
  * searx: Fix typo in method name
  * samba: Remove additional configuration files on uninstall
  * mediawiki: Utilize purging of packages and don't remove explicitly
  * shaarli: Utilize purging of packages and don't remove explicitly
  * deluge: Utilize purging of packages and don't remove explicitly
  * uninstall: Remove experimental warning
  * roundcube: Clarify description for local mail only option
  * mediawiki: Increment version to run update.php automatically

  [ ikmaak ]
  * Translated using Weblate (Dutch)

  [ James Valleroy ]
  * locale: Update translation strings
  * doc: Fetch latest manual

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 19 Jun 2023 20:44:30 -0400

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog freedombox`.
